Расширенный

Бюллетени НКЦКИ: новые уязвимости ПО

Уведомление о множественных уязвимостях VULN-20220127.2

Дата
27 января 2022
Дата выявления
27.01.2022
Наименование ПО
Уровень опасности
Критическая (10.0, 9.3, 9.1, 8.6, 8.3, 7.7, 7.5)